.. certbot-dns-route53 documentation master file, created by
   sphinx-quickstart on Fri Jun  9 11:45:30 2017.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to certbot-dns-route53's documentation!
===============================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. toctree::
   :maxdepth: 1

   api

.. automodule:: certbot_dns_route53
   :members:



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
